Hello community,

here is the log from the commit of package gnome-schedule for openSUSE:Factory 
checked in at 2016-09-17 14:40:04
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/gnome-schedule (Old)
 and      /work/SRC/openSUSE:Factory/.gnome-schedule.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "gnome-schedule"

Changes:
--------
--- /work/SRC/openSUSE:Factory/gnome-schedule/gnome-schedule.changes    
2016-07-01 09:59:31.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.gnome-schedule.new/gnome-schedule.changes       
2016-09-17 14:40:06.000000000 +0200
@@ -1,0 +2,8 @@
+Sat Sep 10 08:29:23 UTC 2016 - zai...@opensuse.org
+
+- Drop rarian-scrollkeeper-compat BuildRequires: Not needed
+  anymore.
+- Conditionally apply translations-update-upstream BuildRequires
+  and macro for non-openSUSE only.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ gnome-schedule.spec ++++++
--- /var/tmp/diff_new_pack.kuGbFB/_old  2016-09-17 14:40:07.000000000 +0200
+++ /var/tmp/diff_new_pack.kuGbFB/_new  2016-09-17 14:40:07.000000000 +0200
@@ -32,8 +32,9 @@
 BuildRequires:  gnome-doc-utils-devel
 BuildRequires:  intltool
 BuildRequires:  python-gconf
-BuildRequires:  rarian-scrollkeeper-compat
+%if !0%{?is_opensuse}
 BuildRequires:  translation-update-upstream
+%endif
 BuildRequires:  update-desktop-files
 BuildRequires:  pkgconfig(pygtk-2.0)
 Recommends:     %{name}-lang
@@ -55,7 +56,9 @@
 %lang_package
 %prep
 %setup -q
+%if !0%{?is_opensuse}
 translation-update-upstream
+%endif
 
 %build
 # We need to specify where crontab lives, as configure can't find


Reply via email to